Hlavní navigace

Samba opravila zranitelnost Orpheus' Lyre

Roman Bořánek

Samba, svobodná implementace protokolu SMB, je k dispozici v nových verzích 4.6.6, 4.5.12 a 4.4.15. Jedinou změnou je oprava zranitelnosti Orpheus' Lyre (CVE-2017–11103). Chyba se týká pouze binárek sestavených proti Heimdal Kerberos, a to od verze 4.0.0. MIT Kerberos nikoliv.

Našli jste v článku chybu?